eck-operator:
  replicaCount: 2
  podMonitor:
    # enabled determines whether a podMonitor should deployed to scrape the eck metrics.
    # This requires the prometheus operator and the config.metricsPort not to be 0
    enabled: true